local blockManager = require("blockManager")

local easing = require("ext/easing")


local antiSpawnArea = {}
local blockID = BLOCK_ID

local antiSpawnAreaSettings = {
	id = blockID,

	sizable = false,
	passthrough = true,
}

blockManager.setBlockSettings(antiSpawnAreaSettings)


return antiSpawnArea